:root {
  --_color---grey-10: #fcfcfc;
  --_color---neutral-white: #fff;
  --_font---font-family: Manrope, sans-serif;
  --_color---grey-80: #424242;
  --_size---p2: 18px;
  --_color---secondary-60-base: #c8102e;
  --_color---grey-90: #212121;
  --_color---primary-10: #e5ebf6;
  --_color---fennario-red: #902a2a;
  --_size---p1: 20px;
  --_size---p3: 16px;
  --_color---primary-60-base: #0037a4;
  --_size---h3: 40px;
  --_color---grey-50: #9e9e9e;
  --_color---secondary-50: #d13851;
  --_color---primary-30: #b2c3e4;
  --_size---h2: 56px;
  --_color---grey-70: #616161;
  --_color---primary-20: #ccd7ed;
  --_color---grey-100: #0d0d0d;
  --_color---grey-40: #bdbdbd;
  --_color---grey-60-base: #757575;
  --_size---h1: 86px;
  --_size---h4: 30px;
  --_color---primary-40: #3f61a5;
  --_color---primary-50: #809bd1;
  --_size---h5: 20px;
  --_color---primary-70: #002773;
  --_color---primary-80: #002162;
  --_color---primary-90: #001c52;
  --_size---p4: 14px;
  --_color---primary-100: #001642;
  --_color---secondary-10: #ffdbe1;
  --_color---secondary-20: #f7b9c3;
  --_color---secondary-30: #e38796;
  --_color---secondary-40: #da6074;
  --_color---secondary-70: #a70d26;
  --_color---secondary-80: #850b1f;
  --_color---secondary-90: #850b1f;
  --_color---grey-20: whitesmoke;
  --_color---grey-30: #eee;
  --_color---neutral-black: #070707;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  --_size---p2: 18px;
  --_size---p1: 20px;
  --_size---p3: 16px;
  --_size---h3: 40px;
  --_size---h2: 56px;
  --_size---h1: 86px;
  --_size---h4: 30px;
  --_size---h5: 20px;
  --_size---p4: 14px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: var(--_color---grey-10);
  font-family: Manrope, sans-serif;
}

.navigation {
  background-color: #0000;
  padding-top: 24px;
  padding-bottom: 24px;
}

.container {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
}

.container.version-2-padding {
  width: 100%;
  max-width: none;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.navigation-wrap {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.logo-brand {
  height: 28px;
}

.logo {
  height: 100%;
}

.nav-link {
  font-family: var(--_font---font-family);
  color: var(--_color---grey-80);
  font-size: var(--_size---p2);
  padding: 12px;
  font-weight: 400;
  line-height: 1.1;
}

.nav-link:hover {
  color: var(--_color---secondary-60-base);
  font-weight: 500;
}

.nav-link.w--current {
  color: var(--_color---secondary-60-base);
  font-weight: 500;
  line-height: 1.1;
}

.nav-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  align-items: center;
  display: flex;
}

.main-button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid var(--_color---fennario-red);
  background-color: var(--_color---fennario-red);
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  height: 50px;
  padding: 10px 10px 10px 24px;
  line-height: 32px;
  text-decoration: none;
  display: flex;
}

.p1-left {
  font-family: var(--_font---font-family);
  font-size: var(--_size---p1);
  line-height: 1.5;
}

.p1-left.light-white {
  color: var(--_color---neutral-white);
  font-size: var(--_size---p3);
  letter-spacing: .5px;
  font-weight: 300;
}

.filled-icon-block {
  border-radius: 100px;
  padding: 6px;
}

.filled-icon-block.option-3-white {
  border: 1px solid var(--_color---neutral-white);
  background-color: var(--_color---neutral-white);
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.filled-icon-block.option-3-white._1 {
  display: flex;
}

.filled-icon-block.option-3-navy {
  border: 1px solid var(--_color---primary-60-base);
  background-color: var(--_color---primary-60-base);
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.filled-icon-block.option-3-navy._1 {
  display: none;
}

.icon {
  width: 100%;
  height: 100%;
}

.hero-section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: auto;
  padding: 24px;
  display: flex;
}

.hero-wrap {
  border-radius: 20px;
  height: 720px;
  overflow: clip;
}

.hero-wrap.homepage {
  z-index: 2;
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  justify-content: flex-end;
  height: auto;
  min-height: 70dvh;
  padding: 50px;
  display: flex;
  position: relative;
  box-shadow: 0 5px 20px #0003;
}

.heading-wrap-left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.heading-wrap-left.option-5-width-vertical {
  z-index: 5;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: center;
  align-items: flex-start;
  width: 64%;
  position: relative;
}

.heading-text-left {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  display: flex;
}

.h1-left {
  color: var(--_color---neutral-white);
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: var(--_size---h3);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.1;
}

.line-button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 10px 10px 24px;
  text-decoration: none;
  display: flex;
}

.line-button.navy-version {
  border: 1px solid var(--_color---primary-60-base);
  height: 50px;
}

.line-icon-block {
  border: 1px solid #000;
  border-radius: 100px;
  padding: 6px;
}

.line-icon-block._32px-navy {
  border-color: var(--_color---primary-60-base);
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.p2-left {
  font-family: var(--_font---font-family);
  font-size: var(--_size---p2);
  line-height: 1.5;
}

.p2-left.regular-navy {
  color: var(--_color---primary-60-base);
  font-weight: 400;
}

.p2-left.regular-white {
  color: var(--_color---neutral-white);
}

.p2-left.regular-navy {
  color: var(--_color---primary-60-base);
  font-size: var(--_size---p3);
  font-weight: 300;
}

.footer-section {
  background-color: var(--_color---fennario-red);
  color: var(--_color---neutral-white);
  padding-top: 80px;
  padding-bottom: 40px;
}

.footer-wrap {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.footer-row {
  justify-content: space-between;
  display: flex;
}

.footer-row.last-row {
  border-top: 1px solid var(--_color---grey-50);
  padding-top: 25px;
}

.submit-button {
  background-color: var(--_color---secondary-50);
  font-family: var(--_font---font-family);
  border-radius: 100px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.submit-button._100--width-navy {
  background-color: var(--_color---primary-60-base);
  width: 100%;
}

.p3-left {
  font-family: var(--_font---font-family);
  font-size: var(--_size---p3);
  line-height: 1.5;
}

.p3-left.normal-lightgrey {
  color: var(--_color---primary-30);
}

.h2-center {
  font-family: var(--_font---font-family);
  font-size: var(--_size---h2);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.3;
}

.h2-center.medium-navy {
  color: var(--_color---fennario-red);
  font-weight: 500;
  line-height: 1.2;
}

.standart-button {
  background-color: var(--_color---primary-60-base);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  height: 56px;
  padding-left: 16px;
  padding-right: 16px;
  text-decoration: none;
  display: flex;
}

.p1-center {
  font-family: var(--_font---font-family);
  font-size: var(--_size---p1);
  text-align: center;
  line-height: 1.5;
}

.p1-center.regular-grey {
  color: var(--_color---grey-70);
}

.form-contact {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 1px solid var(--_color---primary-20);
  background-color: var(--_color---neutral-white);
  color: var(--_color---grey-100);
  border-radius: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding: .8rem;
  display: flex;
}

.form-row {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.text-field {
  border: 1px solid var(--_color---grey-40);
  background-color: var(--_color---grey-10);
  height: auto;
  font-family: var(--_font---font-family);
  color: var(--_color---grey-60-base);
  border-radius: 8px;
  margin-bottom: 0;
  padding: 12px 16px;
}

.form-block {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.contact-button {
  border: 1px solid var(--_color---fennario-red);
  background-color: var(--_color---fennario-red);
  height: 100%;
  font-family: var(--_font---font-family);
  color: var(--_color---neutral-white);
  border-radius: 100px;
  align-self: stretch;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.contact-button:hover {
  opacity: .9;
}

.utility-page-content {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.utility-page-section {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
}

.utility-icon {
  height: 200px;
}

._404 {
  font-family: var(--_font---font-family);
  color: var(--_color---fennario-red);
  font-size: 200px;
  font-weight: 600;
  line-height: 200px;
}

.heading-text {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: flex;
}

.navbar_menu-button {
  padding: 0;
}

.container-nav {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
}

.logo_wrapper {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 1rem;
  display: flex;
}

.form-block-2 {
  margin-bottom: 0;
}

.background_image {
  z-index: -1;
  object-fit: cover;
  object-position: 20% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.overlay_gradiant {
  z-index: 1;
  background-image: linear-gradient(54deg, var(--_color---fennario-red) 30%, #fff0 62%);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: clip;
}

@media screen and (min-width: 1280px) {
  body {
    --_size---p2: 18px;
    --_size---p1: 20px;
    --_size---p3: 16px;
    --_size---h3: 40px;
    --_size---h2: 56px;
    --_size---h1: 86px;
    --_size---h4: 30px;
    --_size---h5: 20px;
    --_size---p4: 14px;
  }

  .heading-wrap-left.option-5-width-vertical {
    width: 56%;
  }
}

@media screen and (min-width: 1440px) {
  body {
    --_size---p2: 18px;
    --_size---p1: 20px;
    --_size---p3: 16px;
    --_size---h3: 40px;
    --_size---h2: 56px;
    --_size---h1: 86px;
    --_size---h4: 30px;
    --_size---h5: 20px;
    --_size---p4: 14px;
  }

  .hero-wrap.homepage {
    height: 850px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .heading-wrap-left.option-5-width-vertical {
    width: 55%;
  }
}

@media screen and (min-width: 1920px) {
  body {
    --_size---p2: 18px;
    --_size---p1: 20px;
    --_size---p3: 16px;
    --_size---h3: 40px;
    --_size---h2: 56px;
    --_size---h1: 86px;
    --_size---h4: 30px;
    --_size---h5: 20px;
    --_size---p4: 14px;
  }

  .hero-wrap.homepage {
    height: 850px;
  }

  .utility-page-content {
    align-items: center;
  }

  .utility-page-section {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_size---p2: 16px;
    --_size---p1: 18px;
    --_size---p3: 16px;
    --_size---h3: 36px;
    --_size---h2: 46px;
    --_size---h1: 56px;
    --_size---h4: 26px;
    --_size---h5: 20px;
    --_size---p4: 12px;
  }

  .navigation {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-link {
    width: auto;
    color: var(--_color---grey-90);
    text-align: left;
    background-color: #0000;
  }

  .nav-link:hover {
    width: auto;
    color: var(--_color---secondary-60-base);
    background-color: #0000;
    flex: 0 auto;
    font-weight: 500;
  }

  .nav-menu {
    border-style: solid;
    border-width: 0 7px 7px;
    border-color: var(--_color---neutral-white);
    background-color: var(--_color---primary-10);
    border-radius: 0 0 20px 20px;
    justify-content: flex-start;
    align-items: center;
    margin-left: 40px;
    margin-right: 40px;
    padding: 20px 20px 30px;
  }

  .main-button {
    height: 45px;
  }

  .hero-wrap.homepage {
    background-image: linear-gradient(45deg, var(--_color---fennario-red) 25%, #fff0 83%), url('../images/iStock-874811636.avif');
    background-position: 0 0, 80%;
    background-size: auto, cover;
    padding: 40px;
  }

  .heading-wrap-left.option-5-width-vertical {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: flex-start;
    width: 100%;
    height: auto;
  }

  .footer-wrap {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .footer-row {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer-row.last-row {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .form-block {
    flex-flow: column;
    align-items: stretch;
    min-width: 300px;
  }

  .utility-page-section {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .nav-main-button {
    display: block;
  }

  .navbar_menu-button {
    padding: 0;
  }

  .navbar_menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon2_line-top {
    background-color: var(--_color---primary-60-base);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon2_line-middle {
    background-color: var(--_color---primary-60-base);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon2_line-bottom {
    background-color: var(--_color---primary-60-base);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar-button-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-nav {
    padding-left: 40px;
    padding-right: 40px;
  }

  .background_image {
    object-position: 50% 50%;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_size---p2: 16px;
    --_size---p1: 16px;
    --_size---p3: 16px;
    --_size---h3: 32px;
    --_size---h2: 36px;
    --_size---h1: 50px;
    --_size---h4: 26px;
    --_size---h5: 20px;
    --_size---p4: 12px;
  }

  .navigation {
    background-color: var(--_color---neutral-white);
    position: fixed;
    inset: 0% 0% auto;
  }

  .logo-brand.w--current {
    padding-left: 0;
  }

  .hero-wrap.homepage {
    background-position: 0 0, 70%;
  }

  .heading-wrap-left.option-5-width-vertical {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .footer-row {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .footer-row.last-row {
    flex-flow: column;
  }

  .utility-page-section {
    margin-top: 140px;
  }

  .container-nav {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_size---p2: 14px;
    --_size---p1: 16px;
    --_size---p3: 14px;
    --_size---h3: 28px;
    --_size---h2: 32px;
    --_size---h1: 40px;
    --_size---h4: 22px;
    --_size---h5: 20px;
    --_size---p4: 12px;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .logo-brand {
    height: 22px;
  }

  .logo-brand.w--current {
    padding-left: 0;
  }

  .nav-menu {
    margin-left: 20px;
    margin-right: 20px;
  }

  .p1-left.light-white {
    font-size: var(--_size---p3);
  }

  .hero-wrap.homepage {
    min-height: 90dvh;
    padding: 20px;
  }

  .heading-wrap-left.option-5-width-vertical {
    width: 100%;
  }

  .footer-section {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .footer-wrap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .footer-row {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .footer-row.last-row {
    flex-flow: column;
  }

  .form-contact {
    min-width: 100%;
  }

  .form-row {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .form-block {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    min-width: 100%;
  }

  .utility-page-section {
    margin-top: 140px;
    margin-bottom: 100px;
  }

  .utility-icon {
    height: 100px;
  }

  ._404 {
    font-size: 100px;
    line-height: 1;
  }

  .heading-text {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .nav-main-button {
    display: none;
  }

  .menu-icon2 {
    width: 35px;
    height: 35px;
    margin-right: -.3rem;
  }

  .container-nav {
    padding-left: 20px;
    padding-right: 30px;
  }

  .form-block-2 {
    min-width: 100%;
  }

  .background_image {
    object-position: 65% 100%;
    margin-top: -100px;
  }

  .overlay_gradiant {
    background-image: linear-gradient(32deg, var(--_color---fennario-red) 20%, #592f2fb8 58%, #3330 71%);
  }
}


